Page 1 of 1

custum build

Posted: Wed Mar 21, 2018 3:24 am
by joks
at the outset, I would like to thank you for the development of chromium for windows xp.

everything works very well but i use few exetension for blocking ads like nano defender but the minimal chromium browser for this extension is 59 and the latest build from january 2018 is based on chromium 54 so i cant install this extension besides on several pages (github for example) i have annoying message about old browser so i will be grateful if you in next update give us a little newer chromium version :D otherwise when can we expect a new version (flash version is quit old ;/) ?

Re: custum build

Posted: Tue Mar 27, 2018 9:43 pm
by admin
Hello! welcome to the forum

Tried to build a newer version for XP but had thousands of compiler errors, hopefully will find a way to do it, very hard stuff :S